<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="402848f80733e84c0ac78410dac01cc5">
  <dict>
    <!--2023-01-31 11:57:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:57:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:57:04.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:57:04.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-01-31 11:57:04.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
